@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}


/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */
.gridContainer-banner {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	background-color: #fff;
	max-height:540px;
}
.gridContainer-footer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	background-color: #3E4450;
	margin-top:20px;
}
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 94.08%;
	padding-left: 1%;
	padding-right: 1%;
	font-family: 'Lato', sans-serif;
	font-weight:300;

}

.blue-fullwidth { width:100%; background-color:#5590A0;
 color:#FFF;
 background-image:url(../images/maze-man.jpg);}

.blue-fullwidth h2 { color:#FFF;}


.full-title {
	width: 95%;
	margin-left: 1%;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align:center;
}

/* background setup */
.background {
    background-repeat:no-repeat;
    /* custom background-position */
    background-position:40% 60%;
    /* ie8- graceful degradation */
    background-position:35% 65%!important;
	border-bottom:#5590A0 20px solid;
}
/* fullscreen setup */
html, body {
    /* give this to all tags from html to .fullscreen */
    height:100%;
	font-family: 'Lato', sans-serif;
}
.fullscreen,
.content-a {
    width:100%;
    height:100%;
    overflow:hidden;
}
.fullscreen.overflow,
.fullscreen.overflow .content-a {
    height:auto;
    min-height:100%;
}

/* content centering styles */
.content-a {
    display:table;
}
.content-b {
    display:table-cell;
    position:relative;
    vertical-align:middle;
    text-align:center;
}
#banner-left {
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
}
#banner-right {
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
}

.white-text { color:#fff;}
p { line-height:22px; font-size:16px;}
p a { color:#5590A0; font-size:16px; text-decoration:none;}
p a:hover { color:#3F4652; font-size:16px;}
p a:visited { color:#5590A0; font-size:16px; text-decoration:none;}


H1 { font-family: 'Lato', sans-serif;
font-weight:400;
font-size:30px;
color:#3F4652;}

H2 { font-family: 'Lato', sans-serif;
font-weight:400;
font-size:23px;}

#blue-left { clear: both; float: left; margin-left: 0; width: 100%; display: block; color:#FFF;}

#blue-right { clear: none; float: left; margin-left: 0%; width: 100%; display: block; text-align:center; color:#FFF;}


h1 { font-weight:300;}
h2 { font-weight:300;}
h3 { font-weight:300;}
h4 { font-weight:300;}




 h5 { color:#3F4652;
 text-align:center;
 	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif
	font-weight:300;
	font-size:12px}
.arrow {
	}
.pad-top-50 { padding-top:50px;}
.pad-top-35 { padding-top:15px;}	
	
.tiny-arrow { float:left;
padding-left:15px;
padding-right:15px;
padding-bottom:25px;
padding-top:8px;}	

#davy-box { clear: both; float: left; margin-left: 0; width: 100%; display: block; background-color:#5590A0;}

#davy-box h2 { margin-left:40px;}




#footer-image { clear: both; float: left; margin-left: 0; width: 100%; display: block; background-color:#5590A0; background-image:url(../images/footer-image.jpg); background-position:center; background-repeat:no-repeat;}

#davy-image {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	margin-left: 00px;
	text-align: center;
}

#davy-text {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 16px;
	text-align:center;
}





#directors-box { clear: both; float: left; margin-left: 0; width: 100%; display: block;
background-color:#ECECEC;
	font-family: 'Lato', sans-serif;
	font-size:16px;
}

#directors-box-inner { clear: both; float: left; margin-left: 0; width: 90%; display: block; color:#3F4652; font-weight:300; text-align:center; padding-left:20px; padding-right:20px;}






#grey-box {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #ECECEC;
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	padding-bottom: 30px;
}

#grey-box-inner { clear: both; float: left; margin-left: 0; width: 100%; display: block; color:#3F4652; font-weight:300; text-align:center;}

#grey-box-left { clear: both; float: left; margin-left: 0; width: 100%; display: block;}

#grey-box-right { clear: none; float: left; margin-left: 4.1666%; width: 100%; display: block;}



#grey-box-right a { color:#5590A0;}
#grey-box-right a:hover { color:#000;}
#grey-box-right a:visited { color:#5590A0;}

#grey-box-right-icon {
	clear: both;
	float: left;
	margin-left: 0;
	width: 12%;
	display: block;
	margin-top: 20px;
 
}
#grey-box-right-text {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 85%;
	display: block;
	margin-top: 20px;
	text-align:left;
 
}

#grey-box-left-image { clear: both; float: left; margin-left: 0; width: 100%; display: block; text-align:center;}

#grey-box-left-text { clear: both; float: left; margin-left: 5%; width: 90%; display: block;}




#white-box { clear: both; float: left; margin-left: 0; width: 100%; display: block;
background-color:#fff;
	font-family: 'Lato', sans-serif;
	font-size:16px;
	border-top:#cccccc thin solid;
	text-align:center;
}

#white-box-inner { clear: both; float: left; margin-left: 0; width: 100%; display: block; color:#3F4652; font-weight:300; text-align:center;}

#white-box-left { clear: both; float: left; margin-left: 0; width: 100%; display: block;}

#white-box-right { clear: none; float: left; margin-left: 4.1666%; width: 100%; display: block;}

#white-box-right-icon {
	clear: both;
	float: left;
	margin-left: 0;
	width: 12%;
	display: block;
	margin-top: 20px;
 
}
#white-box-right-text {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 85%;
	display: block;
	margin-top: 20px;
	text-align:left;
 
}

#white-box-left-image { clear: both; float: left; margin-left: 0; width: 100%; display: block; text-align:center;}

#white-box-left-text { clear: both; float: left; margin-left: 5%; width: 90%; display: block; text-align:left;}





.tony-star {
	color: #54909F;
	font-size: 14px;
	text-decoration: none;
}
.tony-star a{ text-decoration:none;}
.tony-star a:hover{ color:#333;}

.mobile-margin-top-20 { margin-top:20px;}

#footerall {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #3E4450;
	margin-top:30px;
}
#footerall p{ color:#FFF; font-size:14px; font-weight:300;}
#footerall h2{ color:#B2CCD6; font-size:16px; font-weight:300;}


#footer1{ clear: both; float: left; margin-left: 0; width: 100%; display: block;
	margin-top:20px;
}
#footer2{ clear: both; float: left; margin-left: 0; width: 100%; display: block;
	margin-top:20px;
}

#footer2 p { border-bottom:#3A666D thin solid;
line-height:20px; padding-bottom:10px;}

#footer2 a { color:#FFF; text-decoration:none;}
#footer2 a:hover { color:#B2CCD6; text-decoration:none;}
 

#footer3{ clear: both; float: left; margin-left: 0; width: 100%; display: block;
	margin-top:20px;
}


#footer3 a:hover{ color:#FFF;}
#footer3 a:visited{ color:#5590A0;}


#footer3-left{ clear: both;
 float: left;
 margin-left: 0;
 width: 100%;
 display: block;
}
#footer3-right{ clear: both;
 float: left;
 margin-left: 0;
 width: 100%;
 display: block;
}
#footer3-left-1{ clear: both;
 float: left;
 margin-left: 0;
 width: 16.6666%;
 display: block;
 margin-bottom:15px;
}
#footer3-left-2{ clear: none;
 float: left;
 margin-left: 4.1666%;
 width: 79.1666%;
 display: block;
 color:#FFF;
 margin-bottom:15px;
}

#footer3-left-2 a { text-decoration:none; color:#B2CCD6;}
#footer3-left-2 a:hover { text-decoration:none; color:#fff;}
#main-left { clear: both; float: left; margin-left: 0; width: 100%; display: block;}
#main-leftinvestors { clear: both; float: left; margin-left: 0; width: 100%; display: block;}

#main-left p{
font-family: 'Lato', sans-serif;
	font-size:16px;
}
li {font-family: 'Lato', sans-serif;
	font-size:16px;
}
	
	.bullets1 { line-height:30px;}
#main-right {
	clear: none;
	float: right;
	margin-left: 4.1666%;
	width: 90%;
	display: block;
	background-color: #ECECEC;
	color: #3F4652;
	border: #DDDDDD thin solid;
	text-align: center;
	margin-bottom:20px;
}
#main-download {
	clear: none;
	float: right;
	margin-left: 4.1666%;
	width: 90%;
	display: block;
	background-color: #ECECEC;
	color: #3F4652;
	border: #DDDDDD thin solid;
	text-align: center;
	margin-bottom:20px;
}

#main-right a{ color:#5590A0;
text-decoration:none;
}
#main-right a:hover{ color:#3F4652;
text-decoration:none;
}
#main-right a{ color:#5590A0;
text-decoration:none;
}

#main-download a{ color:#5590A0;
text-decoration:none;
}
#main-download a:hover{ color:#3F4652;
text-decoration:none;
}
#main-download a{ color:#5590A0;
text-decoration:none;
}





#main-right-margin-top {
	clear: none;
	float: right;
	margin-left: 4.1666%;
	width: 90%;
	display: block;
	background-color: #ECECEC;
	color: #3F4652;
	border: #DDDDDD thin solid;
	text-align: center;
	margin-bottom:20px;
}

#main-right-margin-top a{ color:#5590A0;
text-decoration:none;

}
#main-right-margin-top a:hover{ color:#3F4652;
text-decoration:none;
}
#main-right-margin-top a{ color:#5590A0;
text-decoration:none;
}




#director1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;

}



#long-accorion1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;

}




#limheight {	-webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
}



#director1 li{
	background-color:#5590A0;
			color:#fff;

	clear: none;
	float: left;
	width: 100%;
	display: block;
	padding:20px;
	margin-bottom:30px;
}
#director1 h3{ padding-top:15px;
 padding-bottom:15px;
}

.right-logo { float:right;padding-bottom:20px;padding-left:20px;}
.right-bottom-logo {position:relative;bottom:20px;float:right;}
.right-photo { float:right;padding-bottom:0px;padding-left:5px;}

#director2 {

	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#director2 li{
	background-color:#5590A0;
			color:#fff;

	clear: none;
	float: left;
	width: 100%;
	display: block;
	padding:20px;
	margin-bottom:30px;
}

#director2 h3{ padding-top:15px;
 padding-bottom:15px;
}
#director3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;

}
#director3 li{
	background-color:#5590A0;
			color:#fff;

	clear: none;
	float: left;
	width: 100%;
	display: block;
	padding:20px;
	margin-bottom:30px;
}

#director3 h3{ padding-top:15px;
 padding-bottom:15px;
}


/* ACCORDION */
.container_p{ /* Container Styles Open */
	min-width: 28%;
	max-width: 100%;
	position: relative;
}


.fixed{
	position: absolute;
	top: 25px;
	left: -330px;
	border: 3px solid #fff;
}

/* END ACCORDION */



input {
    border: 5px solid white; 
    -webkit-box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    -moz-box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    padding: 7px;
	background-color:#5590A0;
    margin: 0 0 7px 0;
		width:80%;
		color:#FFF;

}
input[type="text"], textarea {

  color:#fff;
-ms-box-sizing:content-box;
-moz-box-sizing:content-box;
-webkit-box-sizing:content-box; 
box-sizing:content-box;
}    
input[type="submit"], submit {

  color:#fff;
-ms-box-sizing:content-box;
-moz-box-sizing:content-box;
-webkit-box-sizing:content-box; 
box-sizing:content-box;
}    

input[type="password"] {

  color:#fff;
  -ms-box-sizing:content-box;
-moz-box-sizing:content-box;
-webkit-box-sizing:content-box; 
box-sizing:content-box;

}    
::-webkit-input-placeholder {
  color:#fff;
  opacity: 1 !important;
}

:-moz-placeholder { /* Firefox 18- */
  color:#fff;
  opacity: 1 !important;
}

::-moz-placeholder {  /* Firefox 19+ */
  color:#fff;
  opacity: 1 !important;
}

:-ms-input-placeholder {  
  color:#fff;
  opacity: 1 !important;
}

input[type="checkbox"] {
display:inline-block;
    
}
input[type="checkbox"]  {
    display:inline-block;
    width:19px;
    height:19px;
   
}

input[type="radio"] {
display:inline-block;
    
}
input[type="radio"]  {
    display:inline-block;
    width:19px;
    height:19px;
   
}

textarea {
    border: 5px solid white; 
    -webkit-box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    -moz-box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    padding: 7px;
    background: rgba(190,179,159,0.5);
    margin: 0 0 7px 0;
	width:80%;
}



.margin-top30 { margin-top:30px;}

#main-blue-box { clear: both; float: left; margin-left: 0; width: 100%; display: block; background-color:#5590A0; padding-bottom:30px;}
#main-blue-box a { color:#fff;
text-decoration:none;}
#main-blue-box a:hover { color:#B3CCD6;
text-decoration:none;}

#main-blue-box h3 { margin-left:40px; color:#FFF; font-size:18px;}

#main-blue-box h2 { margin-left:40px; color:#fff;}

.main-blue-box-nudge-left {padding-left
15px;}
#main-blue-box-image {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	margin-left: 10px;
	text-align: center;
}

#main-blue-box-text {
	clear: none;
	float: right;
	margin-left: 0;
	width: 85%;
	display: block;
	font-size: 16px;
	text-align:left;
}

#main-blue-box-content {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#main-blue-box-content-icon {
	clear: both;
	float: left;
	margin-left: 20px;
	margin-right: 10px;
	width: 7%;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;

}

#main-blue-box-content-text {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 75%;
	display: block;
	color: #FFF;
	font-size: 16px;
	padding-top:10px;
	padding-bottom:10px;
	text-align:left;
	
}
ol li { padding-bottom:20px;}

.center-all { text-align:center;}
.dark-blue-text {color:#3F4652;}
.dark-blue-text a {color:#3F4652; text-decoration:none;}
.dark-blue-text a:hover{color:#000;}
.dark-blue-text a:visited {color:#3F4652;}

#warning {clear: both;float: left;margin-left: 0;width: 77.1666%;display: block;
padding:40px; border:#5590A0 thin solid; margin-top:20px; font-size:14px; font-weight:700;}

#logos {clear: both;float: left;margin-left: 0;width: 100%;display: block;}

.small-para { width:90%;}

#main-blue-box-content-left { clear: both; float: left; margin-left: 0; width: 100%; display: block;}

#main-blue-box-content-right { clear: both; float: left; margin-left: 0; width: 100%; display: block;}
.padding-top-bottom { padding-top:20px;
padding-bottom:20px;}
input { color:#fff;}




/*popup*/

#fvpp-blackout {
  display: none;
  z-index: 499;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #000;
  opacity: 0.5;
}

.fvpp-blackout {
  display: none;
  z-index: 499;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #000;
  opacity: 0.5;
}

#my-welcome-message {
  display: none;
  z-index: 1500;
  position: absolute;
  width: 95%;
  left: 2%;
  top: 10%;
  padding: 20px 2%;
  background: #FFF;
  font-size:11px;
}

#fvpp-close {
	background-color:#999;
	width:500px;
  position: relative;
  bottom: 10px;
  right: 0px;
  cursor: pointer;





    border: 5px solid white; 
    -webkit-box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    -moz-box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    padding: 7px;
	background-color:#5590A0;
    margin: 20px 0 7px 0;
		color:#FFF;




}

#fvpp-dialog h2 {
  font-size: 12px;
  margin: 0;
}

#fvpp-dialog p { margin: 0; 
  font-size: 12px;
}
/*end popup*/

.move-right-box-down {margin-top:53px;}

.bullet-space {padding-right:10px;}



/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 95.55%;
	padding-left: 1.225%;
	padding-right: 1.225%;
}
#banner-left {
	clear: both;
	float: left;
	margin-left: 0;
	width: 61.5384%;
	display: block;
		margin-bottom:20px;

}
#banner-right {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 35.8974%;
	display: block;
		margin-bottom:20px;

}

#banner-left-smaller {
	clear: both;
	float: left;
	margin-left: 0;
	width: 61.5384%;
	display: block;
	margin-bottom:20px;
}
#banner-right-smaller {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 35.8974%;
	display: block;
		margin-bottom:20px;

}

#blue-left {
	clear: both;
	float: left;
	margin-left: 0;
	width: 74.3589%;
	display: block;
}
#blue-right {
	clear: none;
	float: left;
	margin-left: 1%;
	width: 23.0769%;
	display: block;
	padding-top:20px;
}
#davy-box {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#davy-image {
	clear: both;
	float: left;
	margin-left: 1%;
	width: 17%;
	display: block;
	text-align: left;
}
#davy-text {
	clear: none;
	float: left;
	margin-left: 3.4482%;
	width: 77.5172%;
	display: block;
	text-align: left;
}


.full-title {
	width: 100%;
	margin-left: 0%;
	padding-top: 15px;
	padding-bottom: 15px;
}

#main-blue-box {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#main-blue {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align:left;
}
#main-blue {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}



#directors-box {
background-color:#ECECEC;

	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#directors-box-inner {
	clear: both;
	float: left;
	margin-left: 0;
	width: 95%;
	display: block;
}



#grey-box {
background-color:#ECECEC;

	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#grey-box-inner {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#grey-box-left {
	clear: both;
	float: left;
	margin-left: 0;
	width: 74.3589%;
	display: block;
}
#grey-box-right {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 23.0769%;
	display: block;
	padding-top: 0px;

}
#grey-box-right-icon {
	clear: both;
	float: left;
	margin-left: 0;
	width: 10%;
	display: block;
}
#grey-box-right-text {
	clear: none;
	float: left;
	margin-left: 3%;
	width: 87%;
	display: block;
}
#grey-box-left-image {
	clear: both;
	float: left;
	margin-left: 1%;
	width: 13.7931%;
	display: block;
}
#grey-box-left-text {
	clear: none;
	float: left;
	margin-left: 2%;
	width: 82%;
	display: block;
	text-align: left;
}

.padding-top-bottom { padding-top:20px;
padding-bottom:20px;}








#white-box {
background-color:#fff;

	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#white-box-inner {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top:20px;
}
#white-box-left {
	clear: both;
	float: left;
	margin-left: 0;
	width: 74.3589%;
	display: block;
}
#white-box-right {
	clear: none;
	float: left;
	margin-left: 1.5641%;
	width: 23.8974%;
	display: block;
}
#white-box-right-icon {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#white-box-right-text {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
	text-align:left;
}
#white-box-left-image {
	clear: both;
	float: left;
	margin-left: 0;
	width: 15%;
	display: block;
}
#white-box-left-text {
	clear: none;
	float: left;
	margin-left: 3.4482%;
	width: 80.7586%;
	display: block;
}



#footerall {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}


#footer1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 61.5384%;
	display: block;
}
#footer2 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 35.8974%;
	display: block;
}
#footer3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer3-left {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.7179%;
	display: block;
}
#footer3-right {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 48.7179%;
	display: block;
}
#footer3-left-1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 21.0526%;
	display: block;
}
#footer3-left-2 {
	clear: none;
	float: left;
	margin-left: 5.2631%;
	width: 73.6842%;
	display: block;
}
#main-left {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#main-leftinvestors {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#main-right {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
}
#main-right-margin-top {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
}
#director1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#director2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#director3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#long_accordion1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#main-blue-box-content {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#main-blue-box-content-icon {
	clear: both;
	float: left;
	margin-left: 40px;
	width: 7%;
	display: block;
}
#main-blue-box-content-text {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 75%;
	display: block;
}
#warning {
	clear: both;
	float: left;
	margin-left: 0;
	width: 87.1794%;
	display: block;
}
#logos {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#main-blue-box-content-left {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#main-blue-box-content-right {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}



/*popup*/

#fvpp-blackout {
  display: none;
  z-index: 499;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #000;
  opacity: 0.5;
}

.fvpp-blackout {
  display: none;
  z-index: 499;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #000;
  opacity: 0.5;
}

#my-welcome-message {
  display: none;
  z-index: 1500;
  position: absolute;
  width: 95%;
  left: 2%;
  top: 1%;
  padding: 20px 2%;
  background: #FFF;
}

#fvpp-close {
	background-color:#999;
	width:500px;
  position: relative;
  bottom: 10px;
  right: 0px;
  cursor: pointer;





    border: 5px solid white; 
    -webkit-box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    -moz-box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    padding: 7px;
	background-color:#5590A0;
    margin: 20px 0 7px 0;
		color:#FFF;




}

#fvpp-dialog h2 {
  font-size: 2em;
  margin: 0;
}

#fvpp-dialog p { margin: 0; }
/*end popup*/


.pad-top-35 { padding-top:15px;}	

.move-right-box-down {margin-top:53px;}

}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 96.04%;
	max-width: 1024px;
	padding-left: 0.98%;
	padding-right: 0.98%;
	margin: auto;
}

.gridContainer-footer {
	width: 100%;
	max-width: 3333px;
	padding-left: 0%;
	padding-right: 0%;
	margin: auto;
	background-color:#3E4450;
}


#banner-left {
	clear: both;
	float: left;
	margin-left: 0;
	width: 59.1836%;
	display: block;
	min-height:526px;
	margin-top:24px;
}
#banner-right {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 38.7755%;
	display: block;
	min-height:526px;
	margin-top:24px;
}


#banner-left-smaller {
	clear: both;
	float: left;
	margin-left: 0;
	width: 59.1836%;
	display: block;
	min-height: 171px;
	margin-top: 24px;
}
#banner-right-smaller {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 38.7755%;
	display: block;
	min-height: 171px;
	margin-top: 24px;
}





#blue-left {
	clear: both;
	float: left;
	margin-left: 0;
	width: 80%;
	display: block;
}
#blue-right {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 19%;
	display: block;
}
#davy-box {
	clear: both;
	float: left;
	margin-left: 5%;
	width: 90%;
	display: block;
}
#davy-image {
	clear: both;
	float: left;
	margin-left: 40px;
	width: 15%;
	display: block;
	margin-top: 7px;
}
#davy-text {
	clear: none;
	float: left;
	margin-left: 1%;
	width: 75%;
	display: block;
	font-size: 16px;
	padding-top: 15px;
	text-align:left;
}
#davy-text p { margin-top:0px;
line-height:23px;
}
.full-title {
	width: 95%;
	margin-left: 5%;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align:left;
}



#directors-box { 
background-position:right top;
background-color:#ECECEC;
clear: both;
 float: left;
 margin-left: 0;
 width: 100%;
 display: block;
 margin-top:40px;
 
}
#directors-box-inner {
	clear: both;
	float: left;
	margin-left: 5%;
	width: 90%;
	display: block;
	margin-top: 30px;
	text-align:left;
 
}





#grey-box { 
background-color:#ECECEC;
clear: both;
 float: left;
 margin-left: 0;
 width: 100%;
 display: block;
 margin-top:40px;
 
}
#grey-box-inner {
	clear: both;
	float: left;
	margin-left: 5%;
	width: 90%;
	display: block;
	margin-top: 30px;
	text-align:left;
 
}
#grey-box-left {
	clear: both;
	float: left;
	margin-left: 0;
	width: 64%;
	display: block;
 
}
#grey-box-right {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 33%;
	display: block;
	margin-top: 0px;
 
}
#grey-box-right-icon {
	clear: both;
	float: left;
	margin-left: 0;
	width: 12%;
	display: block;
	margin-top: 20px;
 
}
#grey-box-right-text {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 85%;
	display: block;
	margin-top: 20px;
 
}
#grey-box-left-image {
	clear: both;
	float: left;
	margin-left: 0;
	width: 17%;
	display: block;
	margin-top: 21px;
 
}
#grey-box-left-text {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 80%;
	display: block;
 
}








#white-box {
background-color:#fff;
clear: both;
 float: left;
 margin-left: 0;
 width: 100%;
 display: block;
 margin-top:40px;
 text-align:left;
 
}
#white-box-inner {
	clear: both;
	float: left;
	margin-left: 5%;
	width: 95%;
	display: block;
	margin-top: 10px;
	text-align: left;
 
}
#white-box-left {
	clear: both;
	float: left;
	margin-left: 0;
	width: 69.3877%;
	display: block;
 
}
#white-box-right {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 27.5714%;
	display: block;
 
}
#white-box-right-icon {
	clear: both;
	float: left;
	margin-left: 0;
	width: 12%;
	display: block;
	margin-top: 20px;
 
}
#white-box-right-text {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 85%;
	display: block;
	margin-top: 20px;
	text-align:left;
 
}
#white-box-left-image {
	clear: both;
	float: left;
	margin-left: 0;
	width: 17%;
	display: block;
	margin-top: 21px;
 
}
#white-box-left-text {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 80%;
	display: block;
 
}


#footerall {
	clear: both;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
}

#footer1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 36.7755%;
	display: block;
 
}
#footer2 {
	clear: none;
	float: left;
	margin-left: 4.0408%;
	width: 18.3673%;
	display: block;
 
}
#footer3 {
	clear: none;
	float: left;
	margin-left: 4.0408%;
	width: 36.7755%;
	display: block;
 
}
#footer3-left {
	clear: none;
	float: left;
	margin-left: 0px;
	width: 33%;
	display: block;
 
}
#footer3-right {
	clear: none;
	float: right;
	margin-left: 2.0408%;
	width: 45%;
	display: block;
 
}
#footer3-left-1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 10%;
	display: block;
 
}
#footer3-left-2 {
	clear: none;
	float: left;
	margin-left: 3%;
	width: 87%;
	display: block;
 
}

.mobile-margin-top-20 { margin-top:0px;}

#main-left { clear: both; float: left; margin-left: 0; width: 69.3877%; display: block;}
#main-leftinvestors {
	clear: both;
	float: left;
	margin-left: 0;
	width: 90%;
	display: block;
}

#main-right { clear: none; float: right; margin-left: 2.0408%; width: 27.5714%; display: block;
margin-top:30px;}

#main-download {
	clear: none;
	float: left;
	margin-left: 3%;
	width: 45%;
	display: block;
	margin-top: 30px;
}

#main-right-margin-top { clear: none; float: right; margin-left: 2.0408%; width: 27.5714%; display: block;
margin-top:84px;}


#director1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 30%;
	display: block;
	margin-bottom: 23px;
}

#director2 {
	clear: none;
	float: left;
	margin-left: 4%;
	width: 30%;
	display: block;
	margin-bottom: 23px;
}

#director3 {
	clear: none;
	float: left;
	margin-left: 4%;
	width: 30%;
	display: block;
	margin-bottom: 23px;
}
#long-accordion1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-bottom: 23px;
	
}



#main-blue-box {
	clear: both;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
	min-height:122px;
}
#main-blue-image {
	clear: both;
	float: left;
	margin-left: 40px;
	width: 15%;
	display: block;
	margin-top: 7px;
}
#main-blue-text {
	clear: none;
	float: left;
	margin-left: 1%;
	width: 75%;
	display: block;
	font-size: 16px;
	padding-top: 15px;
	text-align:left;
}
#main-blue-text p { margin-top:0px;
line-height:23px;
}
#main-blue-box h2 {
	margin-left: 5%;
	}
#main-blue-box-content {
	clear: both;
	float: left;
	margin-left: 5%;
	width: 90%;
	display: block;
}
#main-blue-box-content-icon {
	clear: both;
	float: left;
	margin-left: 0px;
	padding-top:10px;
	width: 7%;
	display: block;
}
#main-blue-box-content-text {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 75%;
	display: block;
}
#warning {
	clear: both;
	float: left;
	margin-left: 5%;
	width: 85%;
	display: block;
}
#logos {
	clear: both;
	float: left;
	margin-left: 15%;
	width: 70%;
	display: block;
	margin-bottom: 20px;
}
#main-blue-box-content-left {
	clear: none;
	float: left;
	margin-left: 3%;
	width: 30%;
	display: block;
}
#main-blue-box-content-right {
	clear: none;
	float: left;
	margin-left: 3%;
	width: 30%;
	display: block;
}





/*popup*/

#fvpp-blackout {
  display: none;
  z-index: 499;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #000;
  opacity: 0.5;
}

.fvpp-blackout {
  display: none;
  z-index: 499;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #000;
  opacity: 0.5;
}

#my-welcome-message {
  display: none;
  z-index: 1500;
  position: absolute;
  width: 50%;
  left: 25%;
  top: 0%;
  padding: 20px 2%;
  background: #FFF;
}

#fvpp-close {
	background-color:#999;
	width:500px;
  position: relative;
  bottom: 10px;
  right: 0px;
  cursor: pointer;





    border: 5px solid white; 
    -webkit-box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    -moz-box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1); 
    padding: 7px;
	background-color:#5590A0;
    margin: 20px 0 7px 0;
		color:#FFF;




}

#fvpp-dialog h2 {
  font-size: 2em;
  margin: 0;
}

#fvpp-dialog p { margin: 0; }
/*end popup*/


.pad-top-35 { padding-top:35px;}	
.move-right-box-down {margin-top:53px;}


.download-spacing-top { margin-top:100px;}
}
